currLabel: Utilidades
customIcon: null
enabled: true
handle: utilities
icon: wrench
layout: acdba2c9-919c-424d-af95-85ffda422ccb # Default
level: 1
newWindow: false
parent: null
prevLabel: Utilidades
prevLevel: 1
prevParent: null
prevUrl: utilities
sortOrder: 16
type: craft
url: utilities
